<div ng-controller="MenuHeaderCtrl">
<div class="navbar-default sidebar" role="navigation" >
    <div class="sidebar-nav navbar-collapse">
        <!--<ul class="nav in">-->
            <!--<li ng-class="{active: collapseVar==1}">{{dropDown}}-->
                <!--<a href="" ng-click="check(1)"><i class="fa fa-user-md fa-fw"></i> Registro de Caixa<span-->
                        <!--class="fa arrow"></span></a>-->
                <!--<ul class="nav nav-second-level" collapse="collapseVar!=1">-->
                    <!--<li ui-sref-active="active">-->
                        <!--<a ui-sref="tesouraria.registroCaixaListar">Listar</a>-->
                    <!--</li>-->
                    <!--<li ui-sref-active="active">-->
                        <!--<a ui-sref="tesouraria.registroCaixaFormulario">Registrar</a>-->
                    <!--</li>-->
                <!--</ul>-->
                <!--&lt;!&ndash; /.nav-second-level &ndash;&gt;-->
            <!--</li>-->
            <!--<li ng-class="{active: collapseVar==2}">{{dropDown}}-->
                <!--<a href="" ng-click="check(2)"><i class="fa fa-user-md fa-fw"></i> Relatorios<span-->
                        <!--class="fa arrow"></span></a>-->
                <!--<ul class="nav nav-second-level" collapse="collapseVar!=2">-->
                    <!--<li ui-sref-active="active">-->
                        <!--<a ui-sref="tesouraria.panels-wells">Listar</a>-->
                    <!--</li>-->
                <!--</ul>-->
            <!--</li>-->
            <!---->
        <!--</ul>-->

        <ul class="nav in" ng-disable="{{showModal}}">
            <li ng-class="{active: collapseVar==1}">{{dropDown}}
                <a href="" ng-click="check(1)"><i class="fa fa-user-md fa-fw"></i> Teste<span
                        class="fa arrow"></span></a>
                <ul class="nav nav-second-level" collapse="collapseVar!=1">
                    <li ui-sref-active="active">
                        <a ui-sref="tesouraria.registroCaixaListar">Listar</a>
                    </li>
                    <li ui-sref-active="active">
                        <a ui-sref="tesouraria.registroCaixaFormulario">Registrar</a>
                    </li>
                </ul>
                <!-- /.nav-second-level -->
            </li>
            <li ng-class="{active: collapseVar==2}">{{dropDown}}
                <a href="" ng-click="check(2)"><i class="fa fa-user-md fa-fw"></i> Teste2<span
                        class="fa arrow"></span></a>
                <ul class="nav nav-second-level" collapse="collapseVar!=2">
                    <li ui-sref-active="active">
                        <a ui-sref="tesouraria.panels-wells">Listar</a>
                    </li>
                </ul>
            </li>

        </ul>
    </div>
</div> 
</div>



